{% extends 'outside/layout_outside.html' %}
{% load bootstrap %}
{% load i18n %}

{% block content %}

    <div class="row">
        <div class="col-md-7">

            <div class="page-section">

                <div class="page-section-header">
                    <h2>
                        {% trans "Password reset" %}
                    </h2>
                </div>

                <div class="page-section-content">

                    {{ text_blocks.accounts_password_reset_form }}

                    <p>
                        {% trans "Tell us your email address and we will send you a password reset link right away." %}
                    </p>

                    <hr />

                    <form method="post" class="form">
                        {% csrf_token %}

                            {{ form|bootstrap }}

                        <div class="form-group">
                            <input type="submit" value="{% trans "Send password reset link" %}" class="btn btn-primary" />
                            {% if user.is_authenticated %}
                                <a href="{% url "my_profile" %}" class="btn btn-default">
                            {% else %}
                                <a href="{% url "auth_login" %}" class="btn btn-default">
                            {% endif %}
                            {% trans "Cancel" %}
                            </a>
                        </div>
                    </form>
                </div>

            </div>
        </div>
    </div>


{% endblock %}
